Subject: draft-...-java-api-asynch-ext--02 - getResultCode

From: "Steve Sonntag" <[email-masked]>
Date: Wed, 20 Oct 1999 09:14:39 -0600

Section 4.4.4 getResultCode should probably reference RFC 2251 for the result codes returned.

------------------------
Steve Sonntag
Novell Directory Services
+1 801 861 7097